/* REUSABLE STYLES
--------------------------------------------------------------------------------------- */


h1,h2,h3,h4,h5,h6{font-weight:bold}
div > h1,h2,h3,h4,h5,h6{margin:0px; margin-bottom:10px;}
div > p:last-child{margin:0px}

a{color:inherit}

/*-Custom btn css starts-*/
.btnWhite{background:#fff; color:#bd5821; box-shadow:3px 0 13px #CCCCCC inset; border-radius:0px}
.btn-small{background:url(../img/btnSmall.jpg) no-repeat; width:114px; height:29px; display:inline-block; line-height:30px; text-align:center;font-family:'cluffhmkregular';font-size:16px;text-transform:lowercase; position:relative; z-index:9999}
.btn-medium{background: url("../img/btnMedium.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: inline-block; font-family:'cluffhmkregular'; font-size: 17px; font-weight: bold; height: 40px; line-height: 43px;text-align: center; text-transform: none; width: 154px; position:relative; z-index:9999}
.btn-large{background:url(../img/btnLarge.jpg) no-repeat; width:177px; height:46px; display:inline-block; line-height:47px; text-align:center;font-family:'cluffhmkregular';font-size: 18px;text-transform: capitalize; font-weight:bold; position:relative; z-index:9999}

.btn-x-large{background:url(../img/x-large.png) no-repeat; width:265px; height:46px; display:inline-block; line-height:47px; text-align:center;font-family:'cluffhmkregular';font-size: 18px;text-transform: capitalize; font-weight:bold; position:relative; z-index:9999}
.btnsmlcolor{color:#E40079} 
.btnlgcolor{color:#E40079}
.btnlrgcolor{color:#e40079}

/*inline nav*/
.inlineNav > ul{margin:0px; display:block; padding:0px; width:100%; text-align:center}
.inlineNav > ul > li{display:inline; float:*left; padding-left:10px; padding-right:10px;}
.inlineNav > ul > li > a{display:inline; color:#000}
.inlineNav.seprator > ul > li{display:inline-block; line-height:12px; border-right:1px solid #000; padding-left:0px; padding-right:10px; margin-right:10px;}
/*inline nav*/ 

/*inline nav list*/
.inline-nav-list > ul{margin:0px; display:block; padding:0px}
.inline-nav-list > ul > li{display:block; padding-left:0px; padding-right:0px; width:100%; padding-bottom:10px; margin-bottom:10px;}
.inline-nav-list > ul > li > i{margin-right:15px}
.inline-nav-list.seprator > ul > li{display:block; padding-bottom:10px; margin-bottom:10px; width:100%; border-bottom:1px dotted #000}
.inline-nav-list > ul > li > a{display:inline-block; color:#000}
.inline-nav-list > ul > li:hover > a{text-decoration:underline; color:#F7911E}
/*inline nav list*/


/*selection area*/
::selection {background:#363636; color:#fff; text-shadow:none;}
::-moz-selection {background:#363636; color:#fff; text-shadow:none;}
::-webkit-selection {background:#363636; color:#fff; text-shadow: none;}
/*selection area*/

/*--*/
.hidden {display:none !important;}
.clear {clear: both !important;}
/*--*/


/* Floats
----------------------*/
.noFloat {float: none !important;}
.floatRight {float: right !important;}
.floatLeft {float: left !important;}

.displayB {display:block !important;}
.displayI {display:inline !important;}
.display-inline {display:inline-block !important;}
.display-table {display:table-cell !important;}


/* None border
-------------------*/
.noBorder {border-width: 0 !important;}
.noBorderTop {border-top-width: 0 !important;}
.noBorderRight {border-right-width: 0 !important;}
.noBorderBottom {border-bottom-width: 0 !important;}
.noBorderLeft {border-left-width: 0 !important;}


/*Margins
-----------------*/
.noMargin {margin: 0 !important;}
.noMarginTop {margin-top: 0 !important;}
.noMarginRight {margin-right: 0 !important;}
.noMarginBottom {margin-bottom: 0 !important;}
.noMarginLeft {margin-left: 0 !important;}


/* Positions 
------------------------*/
.fixed {position: fixed !important;}
.absolute {position: absolute !important;}
.relative {position: relative !important;}


/* Visibility
------------------------*/
.invisible {visibility: hidden !important;}


/* Control Overflow
---------------------------------------------- */
.noscroll {overflow: hidden !important;}

.clearfix:after {clear: both; display: block; height: 0; content: " "; visibility: hidden;}


/* Image links
--------------------*/
.imgHolder img{width:100%; height:100%;}



/* For Border Radius
-------------------------------------------*/ 
.xRound-lr {-webkit-border-radius:0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.xRound {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.xxRound {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.xxxRound {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }


/* Transparent class
---------------------------------------*/
.trans,a,img,span{-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}




/* For Borders
----------------------------------------*/
.r{ border:1px solid red !important;}
.dashed{ border-bottom:1px dashed #CCCCCC !important;}
.solid{ border-bottom:1px solid #CCCCCC !important;}
.solid-all{ border:1px solid #e3e3e3 !important;}
.solid-l-all{ border:1px solid #f4f4f4 !important;}


/* For default Margins
-------------------------------------------*/
.dM{margin-bottom:10px !important;}
.dMx{margin-bottom:15px !important;}
.dMxx{margin-bottom:20px !important;}


/* For default padding 
-----------------------------------*/
.dP-s{padding-top:5px !important; padding-bottom:5px !important;}
.dP-m{padding-top:10px !important; padding-bottom:10px !important;}
.dP-l{padding-top:15px !important; padding-bottom:15px !important;}
.dP-l-x{padding-top:20px !important; padding-bottom:20px !important;}

.dP-lr{padding-left:10px !important; padding-right:10px !important;}
.dPx-lr{padding-left:15px !important; padding-right:15px !important;}
.dPxx-lr{padding-left:20px !important; padding-right:20px !important;}

.dP-all-s{padding:5px !important;}
.dP-all-m{padding:10px !important;}
.dP-all-l{padding:20px !important;}
.dP-all-xl{padding:30px !important;}

.noPadding{padding:0 !important}
.lPadding{padding-left:0 !important}
.rPadding{padding-right:0 !important}



/* For default Top margins 
-----------------------------------------*/
.tM{margin-top:10px !important;}
.tMx{margin-top:15px !important;}
.tMxx{margin-top:25px !important;}
.tMxxx{margin-top:50px !important;}


/* For Font size Styling
----------------------------------- */
.smallF{font-size:11px !important}
.mediumF{font-size:12px !important}
.mediumFF{font-size:13px !important}
.mediumFFF{font-size:14px !important}
.medium16{font-size:16px !important}
.mediumFFFF{font-size:0.935rem !important}



/*--*/
.tBold{font-weight:bold !important}
.tNormal{font-weight:normal !important}
/*--*/

.bgNone{background:none !important}




@font-face {
font-family: 'tr_century_gothicregular';
src: url('font-awesome/fonts/tr_century_gothic-webfont.eot');
src: url('font-awesome/fonts/tr_century_gothic-webfont.eot?#iefix') format('embedded-opentype'),
url('font-awesome/fonts/tr_century_gothic-webfont.woff') format('woff'),
url('font-awesome/fonts/tr_century_gothic-webfont.ttf') format('truetype'),
url('font-awesome/fonts/tr_century_gothic-webfont.svg#tr_century_gothicregular') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
    font-family: 'CluffHmkRegular';
    src: url('font-awesome/fonts/cluffhmk.eot');
    src: url('font-awesome/fonts/cluffhmk.eot') format('embedded-opentype'),
         url('font-awesome/fonts/cluffhmk.woff') format('woff'),
         url('font-awesome/fonts/cluffhmk.ttf') format('truetype'),
         url('font-awesome/fonts/cluffhmk.svg#CluffHmkRegular') format('svg');
}


@font-face {
    font-family: 'CluffHmkBoldRegular';
    src: url('font-awesome/fonts/cluff-hmk-bold-1361539783.eot');
    src: url('font-awesome/fonts/cluff-hmk-bold-1361539783.eot') format('embedded-opentype'),
         url('font-awesome/fonts/cluff-hmk-bold-1361539783.woff') format('woff'),
         url('font-awesome/fonts/cluff-hmk-bold-1361539783.ttf') format('truetype'),
         url('font-awesome/fonts/cluff-hmk-bold-1361539783.svg#CluffHmkBoldRegular') format('svg');
}

	
/**/
.gcolor{color:#7ab142;}
.blcolor{color:#00B7CE !important }
.ccolor{color:#b1424f}
.xcolor{color:#9042b1}
.wcolor{color:#fff}